#page {
	width: 100%;
}

#header {
	clear: both;
	background-image: url(../images/logo-phone.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-size: contain;
	height: 120px;
	width: 320px;
	margin: auto;
}

#footer {
    height: auto;
}

.menu {
    text-align: center;
	top: 80px;
	width: 100%;
	font-size: 18px;
	position: relative;
	float: none;
	text-shadow: 0px 1px 1px white;
}

.menuitem {
	padding-left: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-top: 5px;
	float: none;
	display: inline;
}

.menu a {
	color: #4e4e4e;
	text-decoration: none;
}

.leftmenuitem {
	padding-left: 10px;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-top: 5px;
	float: none;
	display: inline;
}

.rightmenuitem {
	padding-left: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-top: 5px;
	text-decoration: none;
	float: none;
	display: inline;
}

.menuright {
	width: 5px;
	float: left;
	display: block;
}

#content {
    padding-top: 0px;
    padding-bottom: 20px;
    background: white;
    width: 100%;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
}

.title-screenshot {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px;
    padding-top: 0px;
    text-align: center;
    width: auto;
    height: 220px;
    background-size: auto 220px;
    box-shadow: none;
}

.maincolumn {
    margin-left: 10px;
    margin-right: 10px;
    width: auto;
	height: auto;
	padding-top: 10px;
}

.platformmenu {
    top: 5px;
    height: 30px;
    line-height: 30px;
}

.mac-line-breaks {
    display: none;
}

.mac_download_link {
    display: none;
}

.mac_buy_link {
    display: none;
}

.phone_buy_link {
    display: inline;
}

.screenshotbox img {
    margin-right: 5px;
	width: 50px;
	height: 31px;
}

.ipad_screenshotbox {
    width: 100%;
    margin-left: auto;
    float: left;
    margin-bottom: 10px;
}

.ipad_screenshotbox img {
    margin-right: 5px;
	width: 50px;
	height: 37px;
}

.iphone_screenshotbox {
    width: 100%;
    float: right; 
    margin-right: auto;
    margin-bottom: 10px;
}

.iphone_screenshotbox img
{
    border: 1px solid #a5a5a5;
    margin-right: 5px;
	width: 28px;
	height: 50px;
}

.faqapp {
    margin-left: auto;
    margin-right: auto;
	width: 150px;
	height: 250px;
	float: left;
	text-align: center;
}

#lost_codes_form {
    display: none;
}